@viewport {
  width: device-width;
  zoom: 0.5;
}

body {
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  height: 100%;
  width: 100%;
  background-color: rgba(24, 44, 65, 1);
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
}

.pageContainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding: 5rem 6%;
  margin: 0;
  width: 100%;
}

#branding {
  width: 100%;
  padding-bottom: 1rem;
  margin: 0;
  color: rgba(200, 210, 219, 1);
  overflow: hidden;
}

#branding img#mm {
  max-width: 260px;
  height: auto;
  float: left;
  padding-top: 0.5rem;
}

#branding img#clarivate {
  max-width: 160px;
  height: auto;
  float: right;
}

#pageHeader {
  /* border: rgba(247, 247, 247, 1); */
  border-radius: 0.25rem 0.25rem 0 0;
  background-color: rgba(247, 247, 247, 1);
  padding: 2rem 2rem 0.5rem 2rem;
}

#pageHeader h1,
h2 {
  margin: 0;
}

#pageTitle {
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600;
  padding-bottom: 1rem;
  color: rgba(73, 80, 87, 1);
}

#domain {
  text-align: center;
  padding-bottom: 1rem;
  font-size: 1rem;
  font-weight: 400;
  color: rgba(151, 152, 153, 1);
}

#domainName {
  color: rgba(151, 152, 153, 1);
}

.disclaimer {
  font-size: 0.8rem;
  color: rgb(151, 152, 153, 1);
}

form {
  margin: 0;
  width: 100%;
  min-width: 350px;
}

.submit button {
  font-weight: 600;
}

input:focus::placeholder,
textarea:focus::placeholder {
  opacity: 0;
}

.card {
  margin: 0;
  border: none;
  border-radius: 0rem 0rem 0.25rem 0.25rem;
  background-color: rgba(247, 247, 247, 1);
}

/* whois.css */
.card label {
  color: rgba(73, 80, 87, 1);
  font-weight: 500;
  font-size: 1rem;
  margin-bottom: 0;
  padding-bottom: 0.2rem;
}

/* whois.css */
.card input {
  font-size: 1rem;
  border-color: rgba(200, 210, 219, 1);
  border-radius: 0.2rem;
  background-color: white;
}

.card input::placeholder,
.card textarea::placeholder {
  color: rgba(200, 210, 219, 1);
  font-weight: 300;
}

/* whois.css */
.card-header {
  border-radius: 0rem 0rem 0.25rem 0.25rem;
  margin: 0rem 2rem;
  border-top: 1px solid rgba(0, 0, 0, 0.125);
  color: white;
  background-color: rgba(51, 122, 183, 1);
  border-color: rgba(51, 122, 183, 1);
}

/* email.css */
#whoisToggler {
  border-radius: 0.25rem;
}

.card-header.seamless {
  margin: 0;
  padding: 1rem 2rem;
  border-radius: 0rem;
  border: none;
  color: rgba(151, 152, 153, 1);
  background-color: rgba(247, 247, 247, 1);
}

.card-body {
  color: black;
  background-color: rgba(255, 255, 255, 0.9);
  border: none;
  padding: 1rem 2rem;
  margin: 0rem 2rem;
}

.card-body.seamless {
  border: none;
  background-color: rgba(247, 247, 247, 1);
}

.card-body.emailPreview {
  border-radius: 0.25rem 0.25rem 0 0;
}

.card-footer {
  padding: 1rem 2rem 2rem 2rem;
  background-color: rgba(247, 247, 247, 1);
  border: none;
}

.card-footer.seamless {
  border-top: none;
}

.emailForm {
  border-radius: 0.25rem;
  margin: 0;
  padding: 0.75rem 0rem;
}

.emailForm #from,
#replyTo,
#subject,
#contact,
#recipients {
  display: inline-block;
  font-size: 1rem;
  font-weight: 300;
  color: rgba(73, 80, 87, 1);
}

.emailHeader {
  padding: 0.25rem 0;
}

.contactButtons {
  padding: 0.5rem 0rem 0rem 1rem;
}

.card .previewLabel {
  padding-top: 1rem;
  color: rgb(151, 152, 153, 1);
  font-weight: 300;
  font-size: 1rem;
}

.form-check label {
  color: rgba(73, 80, 87, 1);
  font-weight: 300;
}

.form-check label:hover {
  font-weight: 400;
}

#emailField {
  padding: 1rem 0;
  margin-bottom: 0;
}

#emailField label {
  padding-bottom: 0.5rem;
  font-size: 0.9rem;
}

#emailBodyPreview {
  display: block;
  padding: 1rem 1rem;
  margin: 0;
  font-size: 1rem;
  color: rgba(73, 80, 87, 1);
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

.acc_btn,
.acc_btn:disabled {
  font-weight: 600;
  color: white;
  border-radius: 0.25rem;
  background-color: rgba(51, 122, 183, 1);
  height: 4rem;
}

.acc_btn:enabled:hover {
  background-color: rgba(52, 95, 140, 1);
}

.submit {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

/* email.css */
.submit.email {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  margin-top: 2rem;
}

.submit .btn-primary {
  flex: 0 0 35%;
  font-weight: 600;
  color: white;
  background-color: rgba(51, 122, 183, 1);
  border-color: rgba(0, 119, 166, 1);
  border-radius: 0.25rem;
  height: 4rem;
  margin: 0 0 0 1rem;
  padding: 0.5rem 1rem;
}

.submit .btn:enabled:hover {
  background-color: rgba(52, 95, 140, 1);
}

.submit .btn-secondary {
  height: 4rem;
  background-color: rgba(152, 158, 164, 1);
  border-color: rgba(152, 158, 164, 1);
  flex: 0 0 25%;
  opacity: 1;
}

.submit .btn-secondary i {
  padding-right: 1rem;
  /* font-size: 2rem; */
}

.submit .btn-secondary:enabled:hover {
  background-color: rgba(108, 117, 125, 1);
  border-color: rgba(108, 117, 125, 1);
}

.submit .btn:disabled {
  cursor: not-allowed;
}

.submit .btn-secondary:disabled {
  cursor: not-allowed;
  background-color: rgba(152, 158, 164, 0.8);
  border-color: rgba(152, 158, 164, 0.8);
}

/* whois.css */
#searchBtn {
  margin: 0 auto;
  flex: 0 0 40%;
  max-width: 375px;
}

#backBtn {
  height: 4rem;
  /* font-weight: 600; */
  color: white;
  border-radius: 0.25rem;
  flex-basis: 30%;
  background-color: rgba(152, 158, 164, 1);
}

#backBtn:hover {
  background-color: rgba(108, 117, 125, 1);
}

#backBtn i {
  padding-right: 1rem;
  /* font-size: 2rem; */
}

#emailBtn {
  height: 4rem;
  flex-basis: 60%;
}

#searchBtn:disabled,
#emailBtn:disabled {
  cursor: not-allowed;
}

#successBtn,
#successBtn:disabled {
  flex-basis: 60%;
  cursor: not-allowed;
  pointer-events: none;
  font-weight: 600;
  color: white;
  border-radius: 0.25rem;
  background-color: rgba(51, 122, 183, 1);
  height: 4rem;
}

#successBtn #successIcon {
  font-size: 2rem;
}

#successBtn.shrink {
  flex-basis: 20%;
  display: none;
  transition: display 0.5s;
}

#backBtn.grow {
  flex: 1 0 40%;
  max-width: 375px;
  margin: 0 auto;
  transition: flex-grow 0.5s;
}

/* email.css */
#backToSearch {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-basis: 40%;
  font-weight: 600;
  color: white;
  background-color: rgba(152, 158, 164, 1);
  border-color: rgba(152, 158, 164, 1);
  border-radius: 0.25rem;
  height: 4rem;
  margin: 0;
  padding: 0.5rem 1rem;
  min-width: 375px;
}

#backToSearch:hover {
  background-color: rgba(108, 117, 125, 1);
  border-color: rgba(108, 117, 125, 1);
}

.fa-arrow-circle-left {
  padding-right: 1rem;
}

#toggleIcon {
  padding: 0 1rem 0 0;
  font-weight: 500;
}

#loader {
  text-align: center;
  height: 100%;
  width: 100%;
  font-size: 2rem;
}

.btn-link {
  text-decoration: none;
  color: rgba(242, 242, 242, 1);
  font-weight: 600;
}

.btn-link:hover {
  text-decoration: none;
  color: white;
}

#whois {
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow-wrap: break-word;
  line-height: 1.33;
}

#whoisbody {
  height: auto;
}

.hiddendiv {
  display: none;
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

.alert {
  display: flex;
  flex-direction: row;
  justify-content: center;
  text-align: center;
  margin-bottom: 1rem;
}

.alertDiv {
  width: auto;
  padding: 1rem 2rem;
  border-radius: 0.2rem;
}

.alertDiv.success {
  display: none;
  color: rgba(21, 87, 36, 1);
  background-color: rgba(212, 237, 218, 1);
  border-color: rgba(195, 230, 203, 1);
}

.alertDiv.error {
  color: rgba(114, 28, 36, 1);
  background-color: rgba(248, 215, 218, 1);
  border-color: rgba(245, 198, 203, 1);
}

.alertDiv.invalid {
  margin: 1rem 0;
  background-color: rgba(247, 247, 247, 1);
  width: 100%;
  text-align: center;
}

#invalidAlert {
  font-size: 1.6rem;
  font-weight: 300;
  color: rgba(73, 80, 87, 1);
}

#invalidAlert span {
  font-weight: 400;
  color: rgb(200, 64, 64);
}

#info {
  font-size: 0.8rem;
  color: rgba(151, 152, 153, 1);
  margin-bottom: 0;
  padding-bottom: 1rem;
}

.g-recaptcha {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

/* the styles for 'commmon' are applied to both the textarea and the hidden clone */
/* these must be the same for both */
.common {
  width: 100%;
  min-height: 150px;
  overflow: hidden;
  white-space: pre;
}

.lbr {
  line-height: 3px;
}

@media screen and (max-width: 700px) {
  #branding img#mm {
    width: 45%;
    height: auto;
    float: left;
    padding-top: 0.5rem;
  }

  #branding img#clarivate {
    width: 30%;
    height: auto;
    float: right;
  }

  .submit,
  .submit.email {
    display: flex;
    flex-wrap: wrap;
  }

  .submit .btn {
    display: block;
    width: 100%;
    flex-basis: 100%;
  }

  #backBtn {
    flex-basis: 100%;
    margin-bottom: 0.5rem;
  }

  #emailBtn {
    flex-basis: 100%;
  }

  #cancel {
    margin-bottom: 0.5rem;
    flex-basis: 100%;
  }

  #sendEmail {
    margin: 0;
    flex-basis: 100%;
  }

  #backToSearch {
    margin: 0;
    flex-basis: 100%;
  }

  #preview {
    margin: 0;
    flex-basis: 100%;
  }
}

@media screen and (max-width: 500px) {
  #whois {
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow-wrap: break-word;
    line-height: 1.33;
    font-size: 0.5rem;
  }
}
